Make VisualEditor good enough to use with all common IMEs for Japanese
Closed, ResolvedPublic8 Story Points

Trizek-WMF updated the task description. (Show Details)
Trizek-WMF raised the priority of this task from to Needs Triage.
Trizek-WMF added a project: VisualEditor.
Trizek-WMF added a subscriber: Trizek-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 9:12 AM
Jdforrester-WMF triaged this task as High priority.Aug 21 2015, 8:09 PM
Jdforrester-WMF set Security to None.
Elitre added a subscriber: Elitre.Aug 24 2015, 9:33 AM
Trizek-WMF updated the task description. (Show Details)Aug 28 2015, 8:49 AM
Trizek-WMF updated the task description. (Show Details)Aug 28 2015, 8:58 AM
Jdforrester-WMF renamed this task from Tracking IME issues on Japanese Wikipedia to Make VisualEditor good enough to use with all common IMEs for Japanese.Dec 8 2015, 6:27 PM
Jdforrester-WMF edited projects, added Category; removed Tracking.
Jdforrester-WMF edited a custom field.Dec 8 2015, 8:22 PM

I've posted a message to ask one last time if there is IME bugs we don't know.

Jdforrester-WMF closed this task as Resolved.Apr 3 2016, 12:30 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Given the lack of negative response (and a lot of anecdotal positive response), I'm declaring this provisionally Resolved.